UL.yellowspade
{
    LIST-STYLE-IMAGE: url(/images/icon_spade_yellowfront.gif)
}
LI.yellowspade
{
    MARGIN-BOTTOM: 5px;
}
BODY
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: verdana
}
TD
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: verdana
}
P
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: verdana
}
TD.yellowboxcell
{
    BORDER-RIGHT: #244c2a 3px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 15px;
    BORDER-LEFT: #244c2a 3px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #244c2a 3px solid;
    BACKGROUND-COLOR: #f4b737
}
TD.textcontent
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 15px
}
A:link
{
    COLOR: #9b3127
}
A:visited
{
    COLOR: #9b3127
}
A:hover
{
    COLOR: #f4b737
}
A.footer:link
{
    COLOR: #413b3b
}
A.footer:visited
{
    COLOR: #413b3b
}
A.footer:hover
{
    COLOR: #f4b737
}
A.footerchild:link
{
    COLOR: #625b5b
}
A.footerchild:visited
{
    COLOR: #625b5b
}
A.footerchild:hover
{
    COLOR: #f4b737
}
A.submenubar:link
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.submenubar:visited
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.submenubar:hover
{
    FONT-WEIGHT: bold;
    COLOR: #f4b737;
    TEXT-DECORATION: none
}
TD.submenubar
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    TEXT-ALIGN: center;
    bgcolor: #7f240b
}
HR
{
    COLOR: #d2d2d2;
    HEIGHT: 1px
}
